# xslt:element-available

Function signature

$element | xs:string
Result | xs:boolean

Determines whether a particular instruction (typically, an extension element) is available in the context

XSLT 2.0 Specification

Implemented. There is a restriction, namely that if the argument value is not a compile-time constant, then the function has no information about the names of user-defined extension elements, so it will return false if the name of such an element is supplied.

Expand | Up Next